main.story:before {
  content: none;
}

/* Comic grid */
ul#media-2c2a988b46ca-f848-cfc4-c39e-6e791a3b {
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas:
    "a a"
    "b c"
    "d e"
    "f f"
    "g g"
    "h i"
    "j k"
    "l l"
    "m m"
    "n n"
    "o o";
}

/* Last download element with the link to the comic book */
.downloadsGroup {
  position: relative;
}

.downloadsGroup:before {
  background-image: var(--background-pattern--kids);
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-size: 100% 100%;
  z-index: -1;
  transform: rotate(180deg);
  height: 100%;
}

section#download-1b47fc8b-ab94-4e50-ae55-dd904ce0360e > .content-block {
  margin-bottom: 0;
  padding-bottom: 1.5rem;
}

/* #download-b4cee396-290a-465f-828e-ccd395f6662c > .content-block {
  display: grid;
  grid-template-areas: "comic"
                       "preText"
                       "postText";
  padding-bottom: 6rem;
  margin-bottom: 0;
}

#download-b4cee396-290a-465f-828e-ccd395f6662c > .content-block > h3 {
  display: none;
}

#download-b4cee396-290a-465f-828e-ccd395f6662c > .content-block > p.preText {
  grid-area: preText;
  margin-top: 7rem;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}

#download-b4cee396-290a-465f-828e-ccd395f6662c > .content-block > ul {
  grid-area: comic;
}

#download-b4cee396-290a-465f-828e-ccd395f6662c > .content-block > p.postText {
  grid-area: postText;
  text-align: center;
  font-family: var(--theme-font);
  font-size: var(--font-size-medium);
  color: var(--color-lowa--bright);
}
 */

section#section-b1821bb678b4-a58b-80b4-33a8-f4d6cb51 {
  background-color: var(--theme-color);
}

section#section-b1821bb678b4-a58b-80b4-33a8-f4d6cb51 h2 {
  text-align: center;
  font-family: var(--theme-font);
  color: var(--color-lowa--bright);
  margin-top: -0.1rem;
  padding-right: var(--body-padding);
  margin-bottom: 5rem;
  font-size: var(--font-size-large);
}

/* Media element after the download and before the shoe */
ul#media-99e16afa-d73b-4cb2-bf4f-f9db6a39321d {
  margin-top: 0;
}
